
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_89374_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_89374_ * {box-sizing:border-box;}
.img_ratio_89374_ a {display:block; text-decoration:none;}
.img_ratio_89374_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_89374_ {width:px;}
}
@media \0screen{
	.img_ratio_89374_ {width:px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89381_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89381_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89381_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89381_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89381_ span {padding-right:0; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_89380_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89375_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89375_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89375_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89375_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89375_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89373_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89373_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89373_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89373_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89373_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_89373_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_89377_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_89377_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_89377_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_89377_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_89377_ span {padding-right:0; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_89386_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_89386_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_89386_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_89386_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_89386_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_89386_ span {padding-right:.5em; font-size:1em;}
